/*
.more {position: relative;text-align: right;padding-right: 60px;width: 100%;box-sizing: border-box;text-decoration: none;}
.more:before {content:'';width:38px;height:38px;border-radius:100px;background:#fece02;position:absolute;top: -10px;right: 0px;}
.more:after {content:'';background: url(/site/img/more_white.png) 0px 0px no-repeat;width:14px;height:10px;display: block;position: absolute;top: 4px;right: 22px;}
*/
.more_black {position: relative;text-align: right;padding-right: 60px;width: 100%;box-sizing: border-box;text-decoration: none;}
.more_black:before {content:'';width:38px;height:38px;border-radius:100px;background:#fece02;position:absolute;top: -10px;right: 0px;}
.more_black:after {content:'';background: url(/site/img/more.png) 0px 0px no-repeat;width:14px;height:10px;display: block;position: absolute;top: 4px;right: 22px;}



.block_header_comment {font-size: 16px;font-weight: 300;padding-bottom: 15px;text-align: center;}





.block_text_center {padding: 0px 10%;box-sizing: border-box;text-align: center;}
.block_text_center h2 {}
.block_text_center p {}


.block_video {}
.video_container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video_container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}






.block_textright_container {}
.block_textright_container:after {content:'';display:block;height:0px;clear:both;}
.block_textright {}

.block_textright .block_header_comment {text-align:right;}


.block_textright ._image {
    float: left;
    margin-right: 15px;
    width: 49%;
}
.block_textright ._image img {
    width: 100%;
}
.block_textright ._text {
    margin-left: 51%;
}
.block_textright ._text h2 {text-align:left;}

.block_textright ._text h3 {}
.block_textright ._text h4 {
    color: red;
}
.block_textright ._text p {}
.block_textright ._text .btn {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    white-space: nowrap;
}


.block_textleft:after {content:'';display:block;clear:both;height:0px;}

.block_textleft .block_header_comment {text-align:left;}

.block_textleft_container {}
.block_textleft_container:after {content:'';display:block;height:0px;clear:both;}

.block_textleft {}
.block_textleft ._image {
    float: right;
    margin-left: 15px;
    width: 49%;
}
.block_textleft ._image img {
    width: 100%;
}
.block_textleft ._text {
    margin-right: 51%;
}
.block_textleft ._text h2 {text-align: left;}
.block_textleft ._text h3 {}
.block_textleft ._text h4 {
    color: red;
}
.block_textleft ._text p {}
.block_textleft ._text .btn {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    white-space: nowrap;
}
.block_textleft:after {content:'';display:block;clear:both;height:0px;}



.columns3 {
    justify-content: space-between;
    display: flex;
}
.columns3 .column {
    width: 32%;
    display: inline-block;
    float: left;
    vertical-align: top;
    /* margin-left: 2%; */
    box-sizing: border-box;
}
.columns3 .column:first-child {
    margin-left: 0px;
}

.columns3 .column ._image {
    margin-left: -10px;
    margin-top: -10px;
    width: calc(100% + 20px);
}
.columns3 .column ._image a {display:block;}
.columns3 .column ._image img {
    width: 100%;
}


.columns3 .column h3 {
    font-size: 22px;
    font-weight: 400;
    margin: 0px;
    padding-top: 11px;
    padding-bottom: 9px;
}
.columns3 .column h4 {
    font-size: 20px;
}
.columns3 .column h4 span {
    font-size: 22px;
    color: #fece02;
}
.columns3 .column .btn {
    width: 90%;
    margin: 0px auto;
    margin-top: 22px;
}
.columns3:after {/* content:''; *//* display:block; *//* height:0px; *//* clear:both; */}

.staticpage.columns3 .column {
    max-width: 344px;
}
.staticpage.columns3 .column ._image {
    width: 100%;
    margin: 0px;
}
.staticpage.columns3 .column ._image a {}
.staticpage.columns3 .column ._image a img {}
.staticpage.columns3 .column h3 {}
.staticpage.columns3 .column p {}
.staticpage.columns3 .column .btn {
    width: 100%;
    margin: 0px;
    margin-top: 22px;
    max-width: 202px;
}

.staticpage.columns3 .column .link {
    max-width: 202px;
    width: 100%;
    display: block;
    text-align: center;
}



.columns4 {
    display: flex;
	flex-wrap:wrap;
}
.columns4 .column {
    width: 23.5%;
    display: inline-flex;
    float: left;
    vertical-align: top;
    margin-left: 2%;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom:20px;
    flex-direction: column;
    justify-content: space-between;
}
/*.columns4 .column:first-child */
.columns4 .column:nth-child(4n-3)
{
    margin-left: 0px;
}

.columns4 .column ._image {
    margin-left: -10px;
    margin-top: -10px;
    width: calc(100% + 20px);
}
.columns4 .column ._image img {}


.columns4 .column h3 {}
.columns4 .column h4 {}
.columns4 .column .btn {
    width: 90%;
    margin: 0px auto;
}
.columns4:after {content:'';display:block;height:0px;clear:both;}

.staticpage.columns4 .column {
    border: 1px solid #ddd;
    padding: 20px;
}
.staticpage.columns4 .column ._image {
    margin-left: -20px;
    margin-top: -20px;
    width: calc(100% + 40px);
}
.staticpage.columns4 .column ._image a {}
.staticpage.columns4 .column ._image a img {}
.staticpage.columns4 .column h3 {
    font-size: 16px;
    font-weight: 400;
}
.staticpage.columns4 .column p {
}
.staticpage.columns4 .column .btn {}



.block_indent_1 {padding-bottom:20px;}
.block_indent_2 {padding-bottom: 40px;}
.block_indent_3 {padding-bottom:60px;}
.block_indent_4 {padding-bottom:80px;}
.block_indent_5 {padding-bottom:100px;}





.block_complects_container {
    position: relative;
}
.block_complects_container #complects {position:absolute;top:-100px;left:0px;}
.block_complects_container h2 {
}
.block_complects_container .table_tabs_control {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    border-bottom: 1px solid #E7E7E7;
    width: 100%;
    /* width: 777px; */
    max-width: 100%;
    margin: 0px auto;
    padding-top: 14px;
    margin-bottom: 10px;
    justify-content: center;
}
.block_complects_container .table_tabs_control li:first-child {margin-left:0px;}
.block_complects_container .table_tabs_control li {
    margin-left: 2%;
}
.block_complects_container .table_tabs_control li a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 300;
    color: black;
}
.block_complects_container .table_tabs_control li a span {
    font-size: 16px;
    color: #818181;
    display: block;
    font-weight: 300;
    padding-top: 15px;
    padding-bottom: 32px;
}
.block_complects_container .table_tabs_control li a span:after {
    content: 'p';
    font-family: "ALSRubl";
    margin-left: 5px;
}
.block_complects_container .table_tabs_control li a.current {font-weight:500;color:#2C7BCD;border-bottom: 3px solid #2C7BCD;display: block;}

.block_complects_container .table_tabs_container {
    width: 100%;
}
.block_complects_container .table_tabs_container tr {
    font-weight: 300;
}
.block_complects_container .table_tabs_container tr th {font-weight: 300;text-align: left;padding: 46px 0px;}
.block_complects_container .table_tabs_container tr th span {}
.block_complects_container .table_tabs_container tr td {
    padding-bottom: 29px;
    vertical-align: top;
    width: 14%;
}
.block_complects_container .table_tabs_container tr td span {
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding-bottom: 20px;
}
.block_complects_container .table_tabs_container tr td span.rub {}
.block_complects_container .table_tabs_container tr td span.rub:after {
    content: 'p';
    font-family: "ALSRubl";
    margin-left: 5px;
}
.block_complects_container .table_complects_add {display:none;}


.block_mozaika_images_contaibner {
    display: flex;
}
.block_mozaika_images_contaibner .column {
    display: flex;
    flex-wrap: wrap;
    width: 66%;
}
.block_mozaika_images_contaibner .column > div {
    position: relative;
    overflow: hidden;
    width: 50%;
}
.block_mozaika_images_contaibner .column > div img {
    transition: 0.5s;
}
.block_mozaika_images_contaibner .column > div:hover img {
    transform: scale(1.05);
}
.block_mozaika_images_contaibner .column > div .text {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    color: white;
    max-height: 42px;
    overflow: hidden;
    transition: 0.5s;
}
.block_mozaika_images_contaibner .column > div:hover .text {max-height: 200px;}
.block_mozaika_images_contaibner .column > div .text .title {
    font-size: 22px;
}
.block_mozaika_images_contaibner .column > div .text .title span {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
}
.block_mozaika_images_contaibner .column > div .text .comment {
    font-size: 16px;
}
.block_mozaika_images_contaibner .column:first-child {
    width: 33%;
    display: block;
}
.block_mozaika_images_contaibner .column:first-child > div {
    width: 100%;
}





.plinkamenu {
    margin: 0px;
    padding: 30px 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.plinkamenu li:nth-child(even) {}
.plinkamenu li:nth-child(odd) {}

.plinkamenu li:nth-child(3n-2) {
    margin-left: 0px;
}


.plinkamenu li {
    position: relative;
    width: 30%;
    margin-left: 5%;
    margin-bottom: 3%;
}
.plinkamenu li .image {
    display: block;
    text-decoration: none;
}
.plinkamenu li .image img {
    width: 100%;
}
.plinkamenu li .text {
}
.plinkamenu li .text .title {
    font-size: 23px;
    font-weight: 400;
    padding: 20px 0px;
}
.plinkamenu li .text .btn {width: 200px;}





.block_model_interior_contaibner {
    display: flex;
}
.block_model_interior_contaibner .column {
    display: flex;
    flex-wrap: wrap;
    width: 48.7%;
}
.block_model_interior_contaibner .column > div {
    position: relative;
    overflow: hidden;
    width: 50%;
}
.block_model_interior_contaibner .column > div a {display:block;text-decoration:none;}

.block_model_interior_contaibner .column > div:nth-child(n+5) {display:none;}

.block_model_interior_contaibner .column > div img {
    transition: 0.5s;
}
.block_model_interior_contaibner .column > div:hover img {
    transform: scale(1.05);
}
.block_model_interior_contaibner .column > div .text {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    color: white;
    max-height: 42px;
    overflow: hidden;
    transition: 0.5s;
}
.block_model_interior_contaibner .column > div:hover .text {max-height: 200px;}
.block_model_interior_contaibner .column > div .text .title {
    font-size: 22px;
}
.block_model_interior_contaibner .column > div .text .title span {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
}
.block_model_interior_contaibner .column > div .text .comment {
    font-size: 16px;
}
.block_model_interior_contaibner .column:first-child {
    width: 51.3%;
    display: block;
    order: 1;
}
.block_model_interior_contaibner .column:first-child > div {
    width: 100%;
}














.block_model_exterior_contaibner {
    display: flex;
}
.block_model_exterior_contaibner .column {
    display: flex;
    flex-wrap: wrap;
    width: 48.7%;
}
.block_model_exterior_contaibner .column > div {
    position: relative;
    overflow: hidden;
    width: 50%;
}
.block_model_exterior_contaibner .column > div a {display:block;text-decoration:none;}

.block_model_exterior_contaibner .column > div:nth-child(n+5) {display:none;}

.block_model_exterior_contaibner .column > div img {
    transition: 0.5s;
}
.block_model_exterior_contaibner .column > div:hover img {
    transform: scale(1.05);
}
.block_model_exterior_contaibner .column > div .text {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    color: white;
    max-height: 42px;
    overflow: hidden;
    transition: 0.5s;
}
.block_model_exterior_contaibner .column > div:hover .text {max-height: 200px;}
.block_model_exterior_contaibner .column > div .text .title {
    font-size: 22px;
}
.block_model_exterior_contaibner .column > div .text .title span {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
}
.block_model_exterior_contaibner .column > div .text .comment {
    font-size: 16px;
}
.block_model_exterior_contaibner .column:first-child {
    width: 51.3%;
    display: block;
}
.block_model_exterior_contaibner .column:first-child > div {
    width: 100%;
}


.slider_images_container {}
.slider_images_container img {width:100%;}


.block_specs_container .specs_items > li {
    padding-bottom: 40px;
}

.sp_contacts {
    font-size: 18px;
}
.sp_contacts .columns2 {}
.sp_contacts .columns2 .column {}
.sp_contacts .columns2 .column h2 {
    text-align: left;
}
.sp_contacts .columns2 .column > div {
    padding-bottom: 34px;
}
.sp_contacts .columns2 .column > div strong {}
.sp_contacts .columns2 .column > div p {
    padding-top: 8px;
    padding-bottom: 8px;
}
.sp_contacts .columns2 .column > div a {
    text-decoration: none;
    color: #2C7BCD;
}
.sp_contacts .columns2 .column > div a.btn:hover {color:white;}
.sp_contacts .columns2 .column > div a.btn {
    width: 200px;
    margin-top: 14px;
}
.sp_contacts .schemes {
}
.sp_contacts .schemes .title {
    text-align: center;
    font-weight: 700;
    padding-bottom: 10px;
    cursor: pointer;
}
.sp_contacts .schemes .comment {
    text-align: center;
    background: #ccc;
    padding: 10px 0px;
}
.sp_contacts .schemes p {
    padding: 0px;
}
.sp_contacts .schemes img {}


.sp_contacts #communication1 {
    width: 500px;
}
.sp_contacts #communication1 .columns {
    display: flex;
    justify-content: space-between;
}
.sp_contacts #communication1 .columns ._control {
    width: 49%;
}
.sp_contacts #communication1 .block_agree {
    text-align: center;
    margin-bottom: 41px;
}






.block_models_anchor {
    justify-content: space-between;
    margin: 0px;
    padding: 0px 10%;
    list-style: none;
    padding-bottom: 54px;
    flex-wrap: wrap;
}
.block_models_anchor:after {content:'';display:block;height:0px;clear:both;}
.block_models_anchor li {
    float: left;
    width: 25%;
    padding-bottom: 25px;
}
.block_models_anchor li a {
    color: black;
    text-decoration: none;
    font-family: 'VolvoBroadPro';
    font-size: 42px;
    display: block;
    position: relative;
    padding-bottom: 16px;
}
.block_models_anchor li a > span {}
.block_models_anchor li a > span span {
    font-family: "VolvoNovum";
    font-size: 10.5px;
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
    line-height: 154%;
    padding-left: 5px;
}
.block_models_anchor li a.current {}
.block_models_anchor li a > .image {
    display: block;
}
.block_models_anchor li a > .image img {}


.block_models_anchor li a:hover:after {content:'';height:5px;width: 69%;position:absolute;bottom:0px;left:10%;background:#2C7BCD;}


#filter_table {
    padding-bottom: 40px;
}
#filter_table .select_container {
    display: inline-block;
    width: 260px;
    margin-left: 1%;
}
#filter_table .select_container select {}
#filter_table .select_container:first-child {margin-left:0px;}


.tb_instock_items {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.tb_instock_items > li {
    /* display: table-row; */
    padding-bottom: 20px;
}

.tb_instock_items.limit li:nth-child(n+5){display:none;}


.tb_instock_items > li > div {
    display: table-cell;
    padding-left: 20px;
}
.tb_instock_items > li .images {
    width: 302px !important;
    padding-left: 0px;
}
.tb_instock_items > li .model_text {
    position: relative;
    width: 57%;
}
.tb_instock_items > li .model_text .title {
    color: black;
    text-decoration: none;
    font-family: 'VolvoBroadPro';
    font-size: 42px;
    padding-bottom: 10px;
    display: inline-block;
}
.tb_instock_items > li .model_text .title span {
    font-family: "VolvoNovum";
    font-size: 10.5px;
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
    line-height: 154%;
    padding-left: 5px;
}
.tb_instock_items > li .model_text .price {
    display: block;
    vertical-align: top;
    font-size: 15px;
    padding-top: 12px;
    padding-bottom: 16px;
    font-size: 20px;
    /* position: absolute; */
    /* top: 0px; */
    /* right: 0px; */
    display: inline-block;
    padding-left: 10px;
}
.tb_instock_items > li .model_text .price span {}
.tb_instock_items > li .model_text .price font:after {content:'\f158';font-family: 'FontAwesome';font-size: 14px;margin-left: 2px;}


.tb_instock_items > li .model_text .price .old {}
.tb_instock_items > li .model_text .price .new {
    color: #1C88D0;
    display: inline-block;
}
.tb_instock_items > li .model_text .price .new:after {content: 'p';margin-left: 5px;font-family: "ALSRubl";}
.tb_instock_items > li .model_text .price .old:after {content: '\f158';font-family: 'FontAwesome';margin-left: 5px;}
.tb_instock_items > li .model_text .price .new + .old {
    text-decoration: line-through;
    float: right;
    display: inline-block;
	font-size: 14px;
    padding-top: 4px;
}
.tb_instock_items > li .model_text .price .new + .old:after {display:none;}

.tb_instock_items > li .model_text .desc {}
.tb_instock_items > li ._text {}
.tb_instock_items > li ._text .srok {
    font-size: 16px;
    font-weight: 500;
}
.tb_instock_items > li ._text .phn {
    color: #2C7BCD;
    font-size: 16px;
}
.tb_instock_items > li ._text .phn a {
    color: #2C7BCD;
    font-size: 16px;
    text-decoration: none;
}
.tb_instock_items > li ._text .desc {}
.tb_instock_items > li .btns {}
.tb_instock_items > li .btns .btn {
    margin-top: 10px;
}
.tb_instock_items > li .btns .btn:first-child {
    margin-top: 0px;
}

.tb_instock_items_showmore {width:200px;margin-left:auto;margin-right:auto;}



.block_tradein {
    position: relative;
}
.block_tradein img {
    width: 100%;
}
.block_tradein .text {
    position: absolute;
    top: 0px;
    left: 0px;
    color: white;
    margin-left: 40px;
    width: 449px;
}
.block_tradein .text h2 {
    text-transform: uppercase;
    text-align: left;
}
.block_tradein .text p {}
.block_tradein .text #communication1 {
    padding-top: 0px;
}
.block_tradein .text #communication1 .form_title {display:none;}
.block_tradein .text #communication1 .columns {
    display: flex;
    justify-content: space-between;
}
.block_tradein .text #communication1 .columns ._control {
    width: 49%;
}
.block_tradein .text #communication1 .block_agree .label-checkbox .field-checkbox a {color:white;}

.block_tradein .text #communication1 input[type=text],.block_tradein .text #communication1 input[type=tel] {color:white;height: 40px;}

.block_tradein .text #communication1 .btn,.block_tradein .text #communication1 .btn {
    height: 40px;
    font-size: 16px;
    margin-top: 0px;
}


.block_tradein .text #communication1 input::-webkit-input-placeholder {color: white;}
.block_tradein .text #communication1 input::-moz-placeholder {color: white;}
.block_tradein .text #communication1 input:-ms-input-placeholder {color: white;}
.block_tradein .text #communication1 input:-moz-placeholder {color: white;}







.block_pilot {
    position: relative;
}
.block_pilot img {
    width: 100%;
}
.block_pilot .text {
    position: absolute;
    top: 0px;
    left: 0px;
    color: white;
    margin-left: 40px;
    width: 449px;
}
.block_pilot .text h2 {
    text-transform: uppercase;
    text-align: left;
}
.block_pilot .text p {}
.block_pilot .text #communication1 {
    padding-top: 20px;
}
.block_pilot .text #communication1 .form_title {display:none;}
.block_pilot .text #communication1 .columns {
    display: flex;
    justify-content: space-between;
}
.block_pilot .text #communication1 .columns ._control {
    width: 49%;
}
.block_pilot .text #communication1 .block_agree .label-checkbox .field-checkbox a {color:white;}

.block_pilot .text #communication1 input[type=text],.block_pilot .text #communication1 input[type=tel] {color:white;height: 40px;}

.block_pilot .text #communication1 .btn,.block_pilot .text #communication1 .btn {height: 40px;margin-top:0px;font-size: 16px;}


.block_pilot .text #communication1 input::-webkit-input-placeholder {color: white;}
.block_pilot .text #communication1 input::-moz-placeholder {color: white;}
.block_pilot .text #communication1 input:-ms-input-placeholder {color: white;}
.block_pilot .text #communication1 input:-moz-placeholder {color: white;}




.block_banner {
    position: relative;
}
.block_banner img {}
.block_banner .text {
    position: absolute;
    top: 0px;
    left: 0px;
    color: white;
    margin-left: 40px;
    width: 449px;
}
.block_banner .text h2 {
    text-transform: uppercase;
    text-align: left;
}
.block_banner .text p {}
.block_banner .text .btn {
    margin-top: 20px;
    width: 200px;
    max-width: 100%;
}

.block_instock_container {}
.block_instock_container .instock_items {
    padding-bottom: 30px;
}
.block_instock_container .instock_items li {
    width: 24%;
    margin-left: 1%;
    height: auto;
}
.block_instock_container .instock_items li:first-child {margin-left:0px;}

.block_instock_container .instock_items > li .images.mgallery {}
.block_instock_container .more {display:block;width:200px;margin:0px auto;}

.copy-noch--prodazh-volvo #map1 {height:470px;}

.copy-noch--prodazh-volvo .contacts ._content {
    position: absolute;
    bottom: 0px;
    width: 400px;
    left: 78px;
}

